html {
  width: 100%; }

body {
  width: 100%;
  background-color: #fff; }

p {
  font-size: 1em; }

.page {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0; }

.clear {
  clear: both; }

.top-bar {
  position: fixed; }

section {
  background-color: #f8f4f0;
  padding: 2em;
  padding-top: 3em;
  padding-bottom: 3em;
  position: relative !important;
  z-index: 2 !important;
  overflow: hidden; }

section.top-bar-section {
  background: none;
  min-height: none; }

section h3 {
  text-align: center;
  font-size: 2.5em;
  padding: 0.5em;
  margin: 0;
  font-weight: 100; }

section.top-bar-section {
  padding: 0; }

section#top {
  width: 100%;
  display: block;
  padding-top: 8em;
  background: none;
  position: relative;
  height: auto; }

section#top .bg {
  background-image: url("/assets/frontpage-bg.jpg") !important;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 60%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -10; }

section#top .bg-color {
  background-color: #4fb4a4;
  z-index: -11;
  width: 100%;
  height: 60%;
  position: absolute;
  top: 0;
  left: 0; }

section#top .cta-mobile {
  display: none; }

section#top .cta-mobile {
  margin-top: 2em; }

#top #frontpage-demo {
  position: relative;
  /*left:50%;
  margin-left:-452px;
  top:450px;*/
  width: 903px;
  height: 484px;
  display: block;
  margin: auto;
  overflow: visible !important; }

#top #frontpage-demo .backdrop {
  background-image: url("/assets/frontpage-demo.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

#top #frontpage-demo iframe {
  position: absolute;
  top: 38px;
  left: 3px;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 1282px;
  height: 633px;
  z-index: 10; }

#top #frontpage-demo .static {
  display: none;
  position: relative; }

#top ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #56c1af;
  opacity: 1 !important; }

#top ::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #56c1af;
  opacity: 1 !important; }

#top ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #56c1af;
  opacity: 1 !important; }

#top ::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #56c1af;
  opacity: 1 !important; }

#top input {
  color: #56c1af; }

/*
			#top .video {
				background-color:rgb(246,243,240);
				//background:url('/assets/frontpage-video.jpg');
    			background:url('/assets/frontpage-ipad.jpg');    
				-webkit-background-size: cover;
				-moz-background-size: cover;
		    	background-size:cover;
				position:fixed;
				top:0;
			    left:0;
			    width:100%;
			    height:100%;
			    z-index:-1;
			}

			#top .video video {
			    width:100%;
			    height:auto;
			    display:none;
			}
*/
#top h1,
#top h2,
.cta {
  display: table;
  margin: 0 auto;
  opacity: 0;
  /*-webkit-transition:opacity 0.4s ease-out;
  -moz-transition:opacity 0.4s ease-out;
  -o-transition:opacity 0.4s ease-out;
  -ms-transition:opacity 0.4s ease-out;
  transition:opacity 0.4s ease-out;*/
  z-index: 4;
  vertical-align: top; }

#top h1 {
  cursor: text;
  overflow: hidden;
  white-space: nowrap; }

#sentence {
  font-weight: 500 !important; }

#top h2 {
  font-weight: 100 !important; }

#top h1,
#top h2 {
  /*padding-left:0.6em;
  padding-right:0.6em;
  padding-top:0.3em;
  padding-bottom:0.3em;
  background-color:rgb(36,33,30);*/
  padding: 0.25em;
  color: #f8f4f0;
  margin-bottom: 0;
  margin-top: 0;
                          /*border-radius:3px;
background-color:#3498db; /* main color */
  color: #fff; }

.top-bar-section li:not(.has-form) a:not(.button).sign-up {
  background-color: #322d28 !important;
  color: #fff; }

#top #cursor {
  overflow: hidden !important;
  background-color: #fff;
  margin-left: 0.1em;
  width: 1px !important;
  height: 1em;
  position: relative;
  top: 0.1em;
  display: inline-block; }

#top .arrow {
  color: #f6f3f0;
  text-align: center;
  font-size: 2em;
  height: 12px;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 1em;
  cursor: pointer;
  z-index: 3;
  position: absolute;
  width: 50px;
  left: 50%;
  margin-left: -25px;
  margin-bottom: 0;
  bottom: 0.5em; }

#top h1 {
  font-size: 3.5em; }

#top h2 {
  font-size: 2.5em;
  font-weight: 100; }

.cta {
  margin-top: 1.5em;
  padding: 0;
  display: table;
  vertical-align: top;
  position: relative; }

.cta .button {
  font-size: 1.75em;
  line-height: 1em;
  display: block;
  margin: 0;
  margin-left: 0.5em;
  margin-top: 0.15em;
  float: right;
  position: relative;
  box-shadow: none;
  border: none;
  z-index: 4; }

.cta .email,
.cta .channelTitle {
  font-size: 1.75em;
  padding: 1.475em;
  display: block;
  margin: 0;
  float: left;
  width: 13.5em;
  position: relative;
  top: 0.15em;
  box-shadow: none;
  border: none;
  z-index: 4; }

.action-try-demo {
  color: #fff;
  position: absolute;
  right: 2em;
  bottom: 1.4em;
  cursor: pointer; }

.action-try-demo a {
  color: #fff; }

.action-try-demo:hover {
  text-decoration: underline; }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  background-color: #fff; }

.cta .alert-box {
  margin: 0;
  padding: 1em;
  border: none;
  font-size: 1.75em;
  text-align: center;
  margin-top: -0.25em;
  padding-top: 1.4em;
  margin-bottom: 0;
  z-index: 0;
  /* under email box */
  opacity: 0;
  background: none !important;
  /*-webkit-transition:opacity 0.4s ease-out;
  -moz-transition:opacity 0.4s ease-out;
  -o-transition:opacity 0.4s ease-out;
  -ms-transition:opacity 0.4s ease-out;
  transition:opacity 0.4s ease-out;*/ }

.cta .button.status,
.cta .button.status:hover,
.cta .button.status:active,
.cta .button.status:focus {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #56c1af !important; }

.cta .button.error,
.cta .button.error:hover,
.cta .button.error:active,
.cta .button.error:focus {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #56c1af !important; }

section#top .cta .alert-box {
  margin-top: 0.25em;
  padding-top: 0.75em;
  padding-bottom: 0.75em; }

#action-demo {
  display: table !important;
  margin: 0 auto;
  font-weight: bold; }

#top .cta-mobile .button,
#top .action-signup-with-email {
  background: none;
  min-width: 14em; }

#top .cta-mobile .button:active,
#top .cta-mobile .button:focus,
#top .action-signup-with-email:active,
#top .action-signup-with-email:focus {
  background: none;
  color: #fff; }

#top .cta-mobile .button:hover,
#top .action-signup-with-email:hover {
  background-color: #fff;
  color: #56c1af; }

#top .cta-mobile .button:first-child {
  background-color: #fff;
  color: #56c1af; }

#top .cta-mobile .button:first-child:hover,
#top .cta-mobile .button:first-child:active,
#top .cta-mobile .button:first-child:focus {
  background-color: #56c1af;
  color: #fff; }

section#demo:after {
  clear: both; }

section#customers-brands {
  background-color: #fff;
  min-height: 0;
  padding-top: 2em;
  padding-bottom: 3em;
  text-align: center; }

#customers-brands .clear {
  display: none; }

#customers-brands h3 {
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 500;
  padding-bottom: 0.5em; }

#customers-brands img {
  height: 100px;
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 2em; }

.customers-brands-wrapper {
  display: table;
  margin: 0 auto; }

section#customers {
  background-color: #fff;
  background-size: cover; }

section#customers .quote {
  font-size: 1.1em;
  line-height: 2;
  text-align: justify; }

section#customers .name {
  font-size: 1.1em;
  line-height: 2; }

section#customers .quote em {
  background-color: #ffb;
  box-shadow: 3px 3px 0 #ffb, -3px -3px 0 #ffb, -3px 3px 0 #ffb, 3px -3px 0 #ffb;
  font-weight: 500;
  font-style: normal; }

section#customers ul {
  padding: 1em;
  font-size: 1em;
  color: #565350; }

section#customers i {
  margin-right: 0.75em;
  vertical-align: middle; }

section#customers li {
  margin-bottom: 1.5em; }

#testimonials,
#stories {
  margin: 0 auto;
  padding: 1.5em;
  font-size: 0.9em; }

#testimonials .testimonial {
  width: 100%;
  margin: 0;
  display: inline-block; }

.testimonialWrapper {
  margin: 0;
  width: 33.333333%;
  display: inline-block;
  vertical-align: top;
  padding: 1em; }

#testimonials .testimonial,
#stories .story {
  box-sizing: border-box;
  margin: 1em;
  padding: 0;
  text-align: center;
  font-size: 0.9em;
  vertical-align: top; }

#stories .story {
  margin: 1em auto; }

#stories .story {
  max-width: 600px; }

#testimonials .face,
#stories .face {
  margin: 0 auto;
  border-radius: 10em;
  width: 12.5em;
  height: 12.5em;
  background-size: 100%;
  background-position: center center !important; }

#testimonials .quote,
#stories .quote {
  line-height: 1.7em;
  margin: 1em;
  margin-top: 1.75em;
  margin-bottom: 1.75em; }

#testimonials .testimonial a {
  font-weight: 500; }

section#plans {
  background-color: #3498db; }

#plans h6 {
  position: relative; }

#plans h3,
#plans h4 {
  color: #fff; }

#plans h3 {
  padding-top: 0;
  padding-bottom: 0.25em; }

#plans h4 {
  margin: 0.5em auto;
  margin-bottom: 1em;
  display: block;
  text-align: center;
  font-weight: 200; }

section p {
  padding-bottom: 1em; }

section.feature {
  background-color: #f8f4f0;
  overflow: hidden;
  height: auto; }

section.feature .sample {
  /*width:500px;
  height:659px;*/
  width: 50%;
  display: inline-block;
  vertical-align: top;
  overflow: visible; }

section.feature .sample img {
  max-width: 550px;
  width: 100%;
  margin: 0 auto;
  display: block;
  position: relative; }

section.feature h3 {
  text-align: center;
  padding-left: 0;
  padding-top: 1em;
  padding-bottom: 1em; }

section.feature .features {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  padding-left: 2em;
  padding-right: 2em; }

section.feature .features ul {
  margin: 0; }

section.feature .features li {
  font-weight: 500;
  font-size: 1.25em;
  margin-bottom: 0.5em; }

section#feature-exports {
  background-color: #fff; }

#features .sample {
  float: right;
  position: relative; }

#features .sample img {
  position: absolute; }

#features .sample img:first-child {
  z-index: 2; }

#features .sample img:nth-child(2) {
  z-index: 1; }

#feature-exports .sample {
  float: left; }

#feature-email-alerts {
  overflow: hidden;
  padding-bottom: 6em; }

#feature-email-alerts h3 {
  position: relative;
  text-align: left;
  padding: 1em; }

#feature-email-alerts .sample {
  float: right;
  position: relative;
  z-index: 0; }

#feature-email-alerts-top-layer-for-letter {
  background: -moz-linear-gradient(top, #f8f4f0 50%, rgba(248, 244, 240, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f4f0), color-stop(100%, rgba(248, 244, 240, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f8f4f0 50%, rgba(248, 244, 240, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f8f4f0 50%, rgba(248, 244, 240, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f8f4f0 50%, rgba(248, 244, 240, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f8f4f0 50%, rgba(248, 244, 240, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */
  height: 100px;
  width: auto;
  margin: -3em;
  margin-bottom: 1em;
  z-index: 2;
  position: relative; }

#feature-email-alerts .sample .envelope-top {
  position: absolute;
  left: 0px;
  z-index: 0;
  margin-bottom: 10px; }

#feature-email-alerts .sample .envelope-bottom {
  position: absolute;
  left: 0px;
  z-index: -2;
  margin-bottom: 10px; }

#feature-email-alerts .sample .envelope-letter {
  position: absolute;
  margin-top: -300px;
  z-index: -1;
  top: 0; }

#feature-realtime {
  background-color: #fff;
  background-size: cover; }

#feature-realtime .wrapper {
  display: table;
  margin: 0 auto; }

#feature-realtime .channel-box {
  display: inline-table;
  margin: 0 auto;
  margin-bottom: 1em;
  vertical-align: top;
  margin-top: 0.75em;
  margin-right: 2.5em; }

#feature-realtime .channel-box img {
  width: 100px;
  display: block; }

#feature-realtime .channel-box p {
  display: block;
  font-weight: 500;
  font-size: 1em; }

#feature-realtime .metric-box {
  margin: 0 auto;
  display: inline-table;
  vertical-align: top; }

#feature-realtime .counter {
  font-size: 3em;
  font-weight: 300;
  font-family: "Helvetica Neue","Helvetica","Proxima Nova","sans-serif" !important;
  text-align: center; }

#feature-realtime .left {
  width: 15em;
  margin-top: 2em;
  float: none !important;
  display: inline-block;
  vertical-align: top;
  margin-right: 1em; }

#feature-realtime .right {
  float: none !important;
  display: inline-block;
  vertical-align: top;
  display: none; }

#feature-realtime .donut {
  margin: 0 auto;
  display: block;
  margin-bottom: 0.35em; }

#feature-realtime .subText {
  text-align: center; }

#feature-realtime h3 {
  padding-top: 0; }

#feature-realtime .subText {
  font-size: 1em;
  font-weight: 300;
  margin-top: 1em; }

#feature-realtime .sample img {
  max-width: 300px; }

#feature-realtime .sample img:nth-child(2) {
  margin-top: 0;
  padding-top: 0; }

#feature-channel-group {
  background-color: #fff; }

#feature-channel-group .sample img {
  max-width: 300px; }

section#faq {
  /*background-color:#e74c3c;
  color:#fff;*/
  background-color: #fff;
  overflow: auto; }

section#faq h4 {
  font-size: 1.25em;
  margin-top: 2em; }

section#faq a {
  font-weight: 500; }

section#faq .box {
  max-width: 900px;
  margin: 0 auto;
  padding-bottom: 2em; }

section#faq .left,
section#faq .right {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  font-weight: 200;
  line-height: 1.5;
  padding: 1em; }

section#faq strong {
  font-weight: 500; }

section#sign-up {
  min-height: 100%;
  background-color: #3498db;
  /* main color */
  background-color: #e74c3c;
  text-align: center;
  padding: 1px;
  /* collapsing margins fix */
  position: relative;
  height: 100%; }

#sign-up ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #e74c3c;
  opacity: 1 !important; }

#sign-up ::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #e74c3c;
  opacity: 1 !important; }

#sign-up ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #e74c3c;
  opacity: 1 !important; }

#sign-up ::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #e74c3c;
  opacity: 1 !important; }

#sign-up input {
  color: #e74c3c; }

#sign-up p {
  margin: 0;
  margin-top: 0.5em;
  color: #fff;
  font-size: 1.5em;
  text-align: center;
  font-weight: 200 !important; }

#sign-up .alert-box,
#sign-up .alert-box.alert,
#sign-up .alert-box.status,
#sign-up .alert-box.success {
  background-color: #fff !important;
  color: #e74c3c !important; }

#sign-up .action-signup-with-email {
  background-color: #e74c3c; }

#sign-up .action-signup-with-email:active,
#sign-up .action-signup-with-email:focus {
  background-color: #e74c3c;
  color: #fff; }

#sign-up .action-signup-with-email:hover {
  background-color: #fff;
  color: #e74c3c; }

#sign-up .action-signup-with-email:active {
  color: white;
  background-color: #e74c3c; }

#sign-up h2,
#sign-up .cta {
  padding: 0;
  margin: 0.5em; }

#sign-up h2 {
  font-size: 3em;
  height: 1.5em;
  color: #fff;
  font-weight: 100 !important; }

#sign-up h3 {
  padding: 0;
  font-size: 2.5em;
  font-weight: 500;
  height: 1.5em;
  color: #fff; }

#sign-up .box {
  /* <center> */
  width: 100%;
  height: 25em;
  margin-top: -12.5em;
  /* height / -2 */
  position: absolute;
  top: 50%;
  /* </center> */
  overflow: hidden; }

section#sign-up .cta {
  padding-top: 1.5em;
  margin: 0 auto; }

section#footer {
  background-color: #322f31;
  color: #fff;
  padding: 2em;
  vertical-align: top; }

#footer .part {
  vertical-align: top;
  display: inline-block;
  width: 25%;
  text-align: left;
  padding: 2em; }

#footer a {
  display: table;
  margin-bottom: 0.5em !important; }

#footer img {
  width: 50px; }

#footer .part:first-child {
  width: 50%; }

#footer h3 {
  margin-top: 50px;
  color: #fff;
  font-size: 1.5em;
  font-weight: 500;
  text-align: left;
  padding-left: 0; }

#footer .part:first-child h3 {
  margin-top: 0; }

#footer p {
  line-height: 2;
  text-align: left; }

#footer p,
#footer a {
  color: #fff;
  margin: 0; }

section#about {
  background-color: #4fb4a4;
  color: #fff; }

#about .quote,
#about .name {
  font-size: 1.1em !important;
  line-height: 2; }

#about .quote em {
  font-weight: 500;
  font-style: normal !important;
  background-color: #fff;
  box-shadow: 3px 3px 0 #fff, -3px -3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff;
  color: #4fb4a4; }

#about h3 {
  color: #fff; }

#about a {
  color: #fff; }

#about .quote a {
  text-decoration: underline;
  font-weight: 500; }

#about .face {
  background-position: -20px 10px;
  background-color: #4fb4a4;
  background-repeat: no-repeat; }

#about .quote {
  text-align: justify; }

.promo-yc {
  color: #ff6600;
  font-weight: bold;
  background-color: #fff;
  padding: 1em;
  text-align: center;
  text-decoration: underline;
  display: none; }

.promo-yc a {
  color: #fff;
  color: #ff6600;
  text-decoration: underline; }

/* responsive */
/* blend top bar with frontpage header */
.top-bar {
  background: none !important;
  background-color: none !important;
  color: #fff;
  position: absolute;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 1em; }

#brand-name h2,
#brand-name:hover h2,
#brand-name h2:hover,
#brand-name:hover {
  color: #fff;
  background: none !important;
  background-color: none !important; }

.top-bar, .top-bar-section ul, .top-bar-section li a:not(.button),
.top-bar-section li:not(.has-form) a:not(.button).sign-up {
  background: none !important;
  color: #fff;
  font-weight: 500; }

.top-bar-section ul li:hover > a:not(.button),
.top-bar-section ul li:hover > a {
  background-color: #fff !important;
  color: #4fb4a4;
  font-weight: 500;
  border-radius: 0.25em !important; }

.top-bar-section li a:not(.button) .sign-up, .top-bar-section li:not(.has-form) a:not(.button).sign-up {
  background-color: #fff !important;
  color: #4fb4a4 !important;
  border-radius: 0.25em !important;
  border: 2px solid #fff !important; }

.top-bar-section li a:not(.button) .sign-up:hover, .top-bar-section li:not(.has-form) a:not(.button).sign-up:hover {
  background-color: #4fb4a4 !important;
  color: #fff !important;
  border-radius: 0.25em !important;
  border: 2px solid #fff !important; }

/* /blend top bar with frontpage header */
@media (max-width: 1024px) {
  #testimonials .testimonial {
    margin: 0 auto;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em; }

  #stories .story {
    margin: 0 auto;
    display: block; } }
@media (max-width: 1000px) {
  #top #frontpage-demo {
    width: 100%;
    overflow: hidden; }

  section#top {
    padding-top: 4em; }

  #top #frontpage-demo {
    height: auto; }

  #top #frontpage-demo iframe {
    display: none; }

  #top #frontpage-demo .static {
    width: 100%;
    height: auto;
    display: block; }

  .top-bar .right li a {
    display: none; }

  .top-bar .right li a.sign-up {
    display: block; }

  #plans .box .clear {
    display: block; }

  #plans .plan {
    margin: 0;
    width: 100%;
    display: block; }

  #plans .planWrapper {
    width: 50%;
    padding: 0.5em;
    display: inline-block; }

  #top,
  #sign-up {
    font-size: 0.85em; }

  #top h1 {
    margin-top: 1em; }

  #customers-brands .clear {
    display: block; } }
@media (max-width: 850px) {
  #top,
  #sign-up {
    font-size: 0.75em; } }
@media (max-width: 800px) {
  #customers-brands img {
    height: 100px; }

  #plans .box {
    display: block;
    margin: 0; }

  #plans .plan {
    width: auto;
    display: block;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    margin-bottom: 1em; }

  #plans {
    padding: 1em; }

  #plans li.empty {
    display: none; }

  #plans .feature {
    display: none; }

  #plans .box .clear {
    display: block; }

  #plans .plan {
    width: auto; }

  #plans .box .clear {
    display: block; }

  #plans .plan {
    margin: 0;
    width: 100%;
    display: block; }

  #plans .planWrapper {
    width: 50%;
    padding: 0.5em;
    display: inline-block; }

  #plans .box {
    margin: 0 auto;
    width: 100%;
    display: table; }

  .testimonialWrapper {
    display: block;
    width: 100%;
    padding: 0; }

  #testimonials .testimonial {
    margin-bottom: 5em; } }
@media (max-width: 700px) {
  #feature-email-alerts .sample .envelope-letter {
    margin-top: -250px;
    margin-left: -4%; }

  section#top .cta {
    display: none; }

  section#top .cta-mobile {
    display: block; }

  section#sign-up {
    display: none; }

  #customers-brands img {
    height: 150px;
    padding: 1em; }

  section#top #frontpage-demo {
    width: 100%;
    height: auto;
    min-height: 100px; }

  .top-bar {
    padding-bottom: 0; }

  .top-bar {
    overflow: visible; }

  .top-bar .top-bar-section {
    display: none; }

  .toggle-topbar.menu-icon {
    display: none; }

  #top,
  #sign-up {
    font-size: 0.55em; }

  #top h1 {
    margin-top: 1.5em; }

  #top input,
  #top .button {
    float: none;
    margin: 0 auto;
    margin-bottom: 1em;
    width: 100%;
    font-size: 2.25em; }

  section#top {
    padding: 2em; }

  section#plans {
    padding: 0.25em; }

  section.feature .features,
  section.feature .sample {
    display: block;
    width: 100%;
    float: none !important;
    padding: 1em; }

  section.feature {
    padding: 1em; }

  section.feature h3,
  section.feature h4,
  section.feature li {
    text-align: center !important; }

  section#faq .left,
  section#faq .right {
    display: block;
    width: 100%; }

  section#faq .left {
    padding-bottom: 0; }

  section#faq .right {
    padding-top: 0; }

  section h3 {
    padding: 0.5em; }

  #testimonials {
    padding-top: 0;
    margin-top: 0; }

  #testimonials .testimonial {
    margin-bottom: 2em; }

  section#faq h4 {
    margin-top: 0; }

  section#faq h4 {
    text-align: center; }

  section#faq h4 {
    line-height: 1.5; }

  section#top {
    background-size: 100% 100%; }

  section#customers-brands h3 {
    padding-top: 1.5em;
    margin-bottom: 0; }

  section.feature .sample {
    padding-bottom: 0; }

  section#top {
    padding-bottom: 0; }

  section#faq .left,
  section#faq .right {
    padding: 0; }

  #customers-brands img {
    height: 100px;
    padding: 0em; }

  #testimonials,
  #stories {
    padding: 0; }

  #stories .quote,
  #testimonials .quote {
    margin: 0;
    margin-top: 1em;
    margin-bottom: 1em; }

  #customers-brands h3 {
    padding: 0;
    padding-top: 1.5em;
    margin-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em; }

  section#customers-brands {
    padding: 0;
    padding-bottom: 2em; }

  #customers-brands .customers-brands-wrapper {
    width: 100%; }

  section#top {
    background-size: 100% 100%;
    padding-top: 12em;
    height: auto; }

  section#top h2 {
    margin-bottom: 2em; }

  .cta {
    width: 100%; }

  section h3 {
    font-size: 2em; }

  #plans h3 {
    padding-top: 1em; }

  #plans .planWrapper {
    width: 100%;
    padding: 0.5em;
    display: block; }

  #top,
  #sign-up {
    font-size: 0.35em; }

  #sign-up input,
  #sign-up .button,
  #top input,
  #top .button {
    font-size: 3.5em;
    width: 100%; }

  #top h1 {
    margin-top: 3em; }

  section#top h2 {
    font-size: 5em;
    text-align: center;
    margin: 0 auto;
    margin-top: 0.5em; }

  section#top h1 {
    display: none; }

  #feature-email-alerts .features {
    margin-top: 80%;
    z-index: 5;
    position: relative; }

  section#features .features {
    margin-top: 105%; }

  section#plans h4 {
    padding-left: 1em;
    padding-right: 1em; } }
@media (min-width: 700px) {
  #feature-email-alerts,
  #feature-email-alerts-top-layer-for-letter,
  #feature-email-alerts h3 {
    padding-top: 0;
    margin: 0; }

  #feature-email-alerts h3 {
    padding-left: 0.75em; } }
@media (max-width: 500px) {
  #customers-brands .clear {
    display: none; }

  section#top .bg,
  section#top .bg-color {
    height: 100%; }

  section#footer {
    padding: 2em; }

  section#footer .part {
    text-align: center;
    display: block;
    width: 100% !important;
    padding: 0; }

  section#footer .part:first-child p {
    padding-bottom: 0; }

  section#footer img {
    display: block; }

  section#footer h3,
  section#footer p,
  section#footer a {
    display: table; }

  section#footer h3 {
    margin-top: 1em; }

  #brand-name {
    display: table;
    margin: 0 auto; } }
@media (max-width: 600px) {
  #feature-realtime .left,
  #feature-realtime .piechart div,
  #feature-realtime .right {
    margin: 0 auto;
    display: block; }

  #feature-realtime .piechart div div {
    margin-top: 1em; }

  #feature-realtime .channel-box {
    display: table;
    margin-top: 0; }

  #feature-realtime .wrapper {
    margin-bottom: 1em; }

  #feature-realtime h3 {
    margin-top: 1em; }

  section h3 {
    padding-left: 1em;
    padding-right: 1em; }

  #feature-email-alerts h3 {
    padding-top: 0; }

  #feature-email-alerts {
    padding-top: 0; }

  #feature-realtime p {
    padding: 0; } }
